.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.883789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.395170,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.395170,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.395170,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.402616,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.402616,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.402616,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.439410,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.439410,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.439410,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.474800,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.474800,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.474800,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.477750,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.477750,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.477750,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-3.146400px;}
.ls1f{letter-spacing:-2.638800px;}
.ls21{letter-spacing:-2.617200px;}
.ls20{letter-spacing:-2.563200px;}
.ls6f{letter-spacing:-2.360712px;}
.ls73{letter-spacing:-1.458912px;}
.ls72{letter-spacing:-1.430856px;}
.ls74{letter-spacing:-1.422840px;}
.ls77{letter-spacing:-1.414824px;}
.ls75{letter-spacing:-1.394784px;}
.ls76{letter-spacing:-1.374744px;}
.ls1e{letter-spacing:-0.572400px;}
.ls23{letter-spacing:-0.547200px;}
.ls48{letter-spacing:-0.514800px;}
.ls2d{letter-spacing:-0.511200px;}
.ls7f{letter-spacing:-0.499824px;}
.ls2a{letter-spacing:-0.496800px;}
.ls80{letter-spacing:-0.488592px;}
.ls7e{letter-spacing:-0.482976px;}
.ls2e{letter-spacing:-0.482400px;}
.ls24{letter-spacing:-0.475200px;}
.ls1d{letter-spacing:-0.471600px;}
.ls6d{letter-spacing:-0.468936px;}
.ls2c{letter-spacing:-0.468000px;}
.ls71{letter-spacing:-0.460920px;}
.ls78{letter-spacing:-0.456912px;}
.ls27{letter-spacing:-0.453600px;}
.ls79{letter-spacing:-0.452904px;}
.ls26{letter-spacing:-0.439200px;}
.ls70{letter-spacing:-0.436872px;}
.ls29{letter-spacing:-0.435600px;}
.ls6e{letter-spacing:-0.428856px;}
.ls22{letter-spacing:-0.428400px;}
.ls2b{letter-spacing:-0.399600px;}
.ls9{letter-spacing:-0.391440px;}
.ls1{letter-spacing:-0.360000px;}
.lsa{letter-spacing:-0.352296px;}
.ls40{letter-spacing:-0.334800px;}
.ls4{letter-spacing:-0.280800px;}
.ls33{letter-spacing:-0.277200px;}
.ls15{letter-spacing:-0.273600px;}
.lse{letter-spacing:-0.266400px;}
.ls5{letter-spacing:-0.237600px;}
.ls6c{letter-spacing:-0.226800px;}
.ls6{letter-spacing:-0.208800px;}
.ls5c{letter-spacing:-0.187200px;}
.ls3{letter-spacing:-0.180000px;}
.ls2{letter-spacing:-0.165600px;}
.ls60{letter-spacing:-0.154800px;}
.ls3c{letter-spacing:-0.144000px;}
.ls53{letter-spacing:-0.136800px;}
.ls30{letter-spacing:-0.133200px;}
.ls63{letter-spacing:-0.129600px;}
.ls7{letter-spacing:-0.122400px;}
.ls66{letter-spacing:-0.115200px;}
.ls58{letter-spacing:-0.104400px;}
.ls47{letter-spacing:-0.097200px;}
.lsc{letter-spacing:-0.096000px;}
.ls56{letter-spacing:-0.093600px;}
.ls10{letter-spacing:-0.090000px;}
.ls51{letter-spacing:-0.086400px;}
.ls1b{letter-spacing:-0.082800px;}
.ls34{letter-spacing:-0.079200px;}
.ls57{letter-spacing:-0.075600px;}
.ls8{letter-spacing:-0.072000px;}
.ls61{letter-spacing:-0.068400px;}
.ls7d{letter-spacing:-0.067704px;}
.ls67{letter-spacing:-0.061200px;}
.ls1a{letter-spacing:-0.057600px;}
.ls64{letter-spacing:-0.054000px;}
.lsd{letter-spacing:-0.050400px;}
.ls18{letter-spacing:-0.046800px;}
.ls69{letter-spacing:-0.043200px;}
.ls7b{letter-spacing:-0.041664px;}
.ls32{letter-spacing:-0.039600px;}
.ls7a{letter-spacing:-0.036456px;}
.ls11{letter-spacing:-0.036000px;}
.ls68{letter-spacing:-0.032400px;}
.ls31{letter-spacing:-0.028800px;}
.lsf{letter-spacing:-0.021600px;}
.ls7c{letter-spacing:-0.020832px;}
.ls5d{letter-spacing:-0.018000px;}
.ls0{letter-spacing:0.000000px;}
.ls5b{letter-spacing:0.003600px;}
.ls55{letter-spacing:0.018000px;}
.ls1c{letter-spacing:0.025200px;}
.ls13{letter-spacing:0.043200px;}
.ls16{letter-spacing:0.046800px;}
.ls3e{letter-spacing:0.050400px;}
.lsb{letter-spacing:0.052800px;}
.ls19{letter-spacing:0.057600px;}
.ls3d{letter-spacing:0.064800px;}
.ls28{letter-spacing:0.072000px;}
.ls6b{letter-spacing:0.075600px;}
.ls14{letter-spacing:0.097200px;}
.ls12{letter-spacing:0.104400px;}
.ls17{letter-spacing:0.111600px;}
.ls5e{letter-spacing:0.144000px;}
.ls37{letter-spacing:1.087200px;}
.ls4a{letter-spacing:1.144800px;}
.ls46{letter-spacing:1.227600px;}
.ls44{letter-spacing:1.249200px;}
.ls43{letter-spacing:1.263600px;}
.ls4c{letter-spacing:1.270800px;}
.ls4b{letter-spacing:1.278000px;}
.ls38{letter-spacing:1.288800px;}
.ls3a{letter-spacing:1.296000px;}
.ls4d{letter-spacing:1.299600px;}
.ls4e{letter-spacing:1.317600px;}
.ls39{letter-spacing:1.335600px;}
.ls45{letter-spacing:1.360800px;}
.ls49{letter-spacing:1.364400px;}
.ls50{letter-spacing:1.371600px;}
.ls42{letter-spacing:1.382400px;}
.ls59{letter-spacing:1.443600px;}
.ls35{letter-spacing:1.461600px;}
.ls41{letter-spacing:1.465200px;}
.ls4f{letter-spacing:1.479600px;}
.ls36{letter-spacing:1.486800px;}
.ls65{letter-spacing:1.998000px;}
.ls2f{letter-spacing:2.476800px;}
.ls3f{letter-spacing:2.566800px;}
.ls3b{letter-spacing:2.718000px;}
.ls62{letter-spacing:10.396800px;}
.ls5f{letter-spacing:10.638000px;}
.ls52{letter-spacing:10.879200px;}
.ls54{letter-spacing:12.294000px;}
.ls5a{letter-spacing:15.850800px;}
.ls6a{letter-spacing:16.876800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.005208px;}
.ws2{word-spacing:0.014400px;}
.ws1{word-spacing:0.043200px;}
.ws3{word-spacing:0.187200px;}
.ws5{word-spacing:1.294584px;}
.ws6{word-spacing:1.302600px;}
.ws8{word-spacing:1.322568px;}
.ws9{word-spacing:1.325376px;}
.ws4{word-spacing:1.334664px;}
._10{margin-left:-16.032000px;}
._c{margin-left:-11.713200px;}
._11{margin-left:-10.606800px;}
._3{margin-left:-2.232000px;}
._1{margin-left:-1.200000px;}
._2{width:1.044000px;}
._0{width:2.131200px;}
._4{width:3.171600px;}
._7{width:5.083200px;}
._6{width:11.049600px;}
._5{width:12.510000px;}
._b{width:14.108400px;}
._a{width:16.074000px;}
._f{width:17.632800px;}
._12{width:18.903600px;}
._8{width:22.406400px;}
._9{width:23.428800px;}
._d{width:33.339600px;}
._e{width:34.470000px;}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:19.920000px;}
.fs4{font-size:24.000000px;}
.fs8{font-size:28.080000px;}
.fs7{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fsa{font-size:52.080000px;}
.fs5{font-size:55.920000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:24.212418px;}
.y79{bottom:66.076471px;}
.y78{bottom:78.916863px;}
.y77{bottom:98.318864px;}
.y76{bottom:113.877108px;}
.y75{bottom:129.529265px;}
.y74{bottom:145.181422px;}
.y73{bottom:160.739666px;}
.y72{bottom:176.391822px;}
.y71{bottom:192.043979px;}
.y70{bottom:207.602223px;}
.y6f{bottom:223.254380px;}
.y6e{bottom:238.906537px;}
.y6d{bottom:254.464781px;}
.y6c{bottom:273.209804px;}
.y6b{bottom:287.456078px;}
.y6a{bottom:298.140756px;}
.y69{bottom:316.885779px;}
.y68{bottom:335.630802px;}
.y67{bottom:353.813913px;}
.y7a{bottom:356.156863px;}
.y66{bottom:369.372157px;}
.y65{bottom:385.024314px;}
.y64{bottom:400.020392px;}
.y62{bottom:413.891296px;}
.y63{bottom:413.891765px;}
.y61{bottom:431.137255px;}
.y60{bottom:446.601961px;}
.y5f{bottom:456.349412px;}
.y5e{bottom:473.501176px;}
.y5d{bottom:488.965882px;}
.y5c{bottom:498.150980px;}
.y5b{bottom:512.209804px;}
.y5a{bottom:525.612549px;}
.y58{bottom:537.983845px;}
.y59{bottom:537.984314px;}
.y57{bottom:555.229804px;}
.y56{bottom:572.381569px;}
.y55{bottom:589.533333px;}
.y54{bottom:604.998039px;}
.y52{bottom:614.838747px;}
.y53{bottom:614.839216px;}
.y51{bottom:631.990512px;}
.y50{bottom:649.142276px;}
.y4f{bottom:666.388235px;}
.y4e{bottom:681.759216px;}
.y4d{bottom:691.600392px;}
.y4c{bottom:708.752157px;}
.y4b{bottom:725.903922px;}
.y4a{bottom:742.868610px;}
.y49{bottom:758.520767px;}
.y48{bottom:774.079011px;}
.y47{bottom:789.731168px;}
.y46{bottom:805.383325px;}
.y45{bottom:820.941569px;}
.y44{bottom:835.562745px;}
.y30{bottom:846.716078px;}
.y35{bottom:847.091608px;}
.y3d{bottom:851.214902px;}
.y3c{bottom:851.215371px;}
.y34{bottom:863.211765px;}
.y2f{bottom:864.055294px;}
.y43{bottom:864.430196px;}
.y3b{bottom:868.554118px;}
.y42{bottom:876.707767px;}
.y33{bottom:878.489020px;}
.y2e{bottom:879.051373px;}
.y3a{bottom:882.988031px;}
.y41{bottom:893.859531px;}
.y32{bottom:895.828235px;}
.y2d{bottom:896.765678px;}
.y39{bottom:898.640187px;}
.y31{bottom:910.636863px;}
.y40{bottom:911.105490px;}
.y2c{bottom:912.417835px;}
.y38{bottom:914.198431px;}
.y2b{bottom:927.976078px;}
.y3f{bottom:928.257255px;}
.y37{bottom:929.850588px;}
.y2a{bottom:943.628235px;}
.y3e{bottom:944.846667px;}
.y36{bottom:945.127843px;}
.y29{bottom:958.905490px;}
.y28{bottom:973.339216px;}
.y21{bottom:990.116078px;}
.y27{bottom:990.209804px;}
.y20{bottom:1007.267843px;}
.y26{bottom:1007.924109px;}
.y25{bottom:1023.576266px;}
.y1f{bottom:1024.232344px;}
.y24{bottom:1039.228423px;}
.y1e{bottom:1039.790588px;}
.y23{bottom:1054.786667px;}
.y1d{bottom:1055.442745px;}
.y22{bottom:1070.438824px;}
.y1c{bottom:1070.907451px;}
.y1b{bottom:1085.809804px;}
.y1a{bottom:1103.149020px;}
.y19{bottom:1118.988627px;}
.y18{bottom:1140.826667px;}
.y17{bottom:1156.103922px;}
.y16{bottom:1170.537647px;}
.y15{bottom:1184.877647px;}
.y13{bottom:1195.937099px;}
.y14{bottom:1195.937255px;}
.y12{bottom:1213.088863px;}
.y11{bottom:1230.240628px;}
.y10{bottom:1248.423529px;}
.yf{bottom:1270.261569px;}
.ye{bottom:1290.974746px;}
.yd{bottom:1305.314902px;}
.yc{bottom:1319.748627px;}
.yb{bottom:1319.749565px;}
.ya{bottom:1353.302353px;}
.y9{bottom:1386.012549px;}
.y8{bottom:1412.255686px;}
.y7{bottom:1429.970179px;}
.y6{bottom:1445.622336px;}
.y5{bottom:1461.180580px;}
.y4{bottom:1476.832736px;}
.y3{bottom:1492.484893px;}
.y2{bottom:1508.043137px;}
.y1{bottom:1524.257647px;}
.hf{height:14.784375px;}
.h7{height:17.812500px;}
.hd{height:20.840625px;}
.hc{height:23.690625px;}
.he{height:25.875000px;}
.ha{height:26.367188px;}
.h9{height:26.718750px;}
.h10{height:29.218477px;}
.h3{height:29.746875px;}
.h4{height:32.596875px;}
.h2{height:35.625000px;}
.h11{height:38.196240px;}
.h12{height:38.653125px;}
.h8{height:40.957031px;}
.hb{height:41.503125px;}
.h13{height:44.352000px;}
.h6{height:52.769531px;}
.h5{height:53.437500px;}
.h1{height:1519.915033px;}
.h0{height:1574.588235px;}
.w1{width:819.316993px;}
.w0{width:956.000000px;}
.x0{left:52.330065px;}
.x33{left:67.857255px;}
.x2{left:134.308627px;}
.x3{left:400.020392px;}
.x5{left:410.797684px;}
.x4{left:414.547843px;}
.x11{left:438.822745px;}
.x6{left:447.351765px;}
.x1b{left:449.882353px;}
.xf{left:466.471765px;}
.xd{left:472.845098px;}
.x12{left:477.625110px;}
.x1a{left:481.467843px;}
.x9{left:482.686275px;}
.x1c{left:487.185098px;}
.x8{left:488.590980px;}
.x31{left:491.683922px;}
.x24{left:494.589412px;}
.x1d{left:498.244706px;}
.x35{left:500.306667px;}
.x26{left:505.181242px;}
.x25{left:507.898431px;}
.x1e{left:509.398039px;}
.x2b{left:510.804873px;}
.x2f{left:513.053258px;}
.x29{left:517.739608px;}
.x2d{left:524.769020px;}
.x10{left:528.424314px;}
.xe{left:534.610196px;}
.x13{left:543.607843px;}
.x2c{left:576.692941px;}
.x32{left:595.340330px;}
.x30{left:600.966728px;}
.x2a{left:626.929804px;}
.x20{left:646.237255px;}
.xb{left:648.111765px;}
.x1f{left:657.296863px;}
.x7{left:678.853725px;}
.x27{left:692.162745px;}
.xc{left:706.690196px;}
.x14{left:711.001569px;}
.x15{left:717.187451px;}
.x17{left:722.061176px;}
.x21{left:730.027843px;}
.xa{left:765.362353px;}
.x16{left:775.016078px;}
.x22{left:777.827843px;}
.x2e{left:779.514902px;}
.x23{left:780.827059px;}
.x34{left:796.947687px;}
.x18{left:836.593569px;}
.x1{left:851.589804px;}
.x28{left:856.932157px;}
.x19{left:876.145726px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-2.685630pt;}
.ls1f{letter-spacing:-2.252365pt;}
.ls21{letter-spacing:-2.233928pt;}
.ls20{letter-spacing:-2.187836pt;}
.ls6f{letter-spacing:-2.015001pt;}
.ls73{letter-spacing:-1.245264pt;}
.ls72{letter-spacing:-1.221316pt;}
.ls74{letter-spacing:-1.214474pt;}
.ls77{letter-spacing:-1.207632pt;}
.ls75{letter-spacing:-1.190527pt;}
.ls76{letter-spacing:-1.173422pt;}
.ls1e{letter-spacing:-0.488576pt;}
.ls23{letter-spacing:-0.467066pt;}
.ls48{letter-spacing:-0.439411pt;}
.ls2d{letter-spacing:-0.436338pt;}
.ls7f{letter-spacing:-0.426628pt;}
.ls2a{letter-spacing:-0.424047pt;}
.ls80{letter-spacing:-0.417041pt;}
.ls7e{letter-spacing:-0.412247pt;}
.ls2e{letter-spacing:-0.411756pt;}
.ls24{letter-spacing:-0.405610pt;}
.ls1d{letter-spacing:-0.402537pt;}
.ls6d{letter-spacing:-0.400263pt;}
.ls2c{letter-spacing:-0.399464pt;}
.ls71{letter-spacing:-0.393421pt;}
.ls78{letter-spacing:-0.390000pt;}
.ls27{letter-spacing:-0.387173pt;}
.ls79{letter-spacing:-0.386579pt;}
.ls26{letter-spacing:-0.374882pt;}
.ls70{letter-spacing:-0.372895pt;}
.ls29{letter-spacing:-0.371809pt;}
.ls6e{letter-spacing:-0.366053pt;}
.ls22{letter-spacing:-0.365664pt;}
.ls2b{letter-spacing:-0.341081pt;}
.ls9{letter-spacing:-0.334116pt;}
.ls1{letter-spacing:-0.307280pt;}
.lsa{letter-spacing:-0.300705pt;}
.ls40{letter-spacing:-0.285771pt;}
.ls4{letter-spacing:-0.239679pt;}
.ls33{letter-spacing:-0.236606pt;}
.ls15{letter-spacing:-0.233533pt;}
.lse{letter-spacing:-0.227387pt;}
.ls5{letter-spacing:-0.202805pt;}
.ls6c{letter-spacing:-0.193587pt;}
.ls6{letter-spacing:-0.178223pt;}
.ls5c{letter-spacing:-0.159786pt;}
.ls3{letter-spacing:-0.153640pt;}
.ls2{letter-spacing:-0.141349pt;}
.ls60{letter-spacing:-0.132131pt;}
.ls3c{letter-spacing:-0.122912pt;}
.ls53{letter-spacing:-0.116767pt;}
.ls30{letter-spacing:-0.113694pt;}
.ls63{letter-spacing:-0.110621pt;}
.ls7{letter-spacing:-0.104475pt;}
.ls66{letter-spacing:-0.098330pt;}
.ls58{letter-spacing:-0.089111pt;}
.ls47{letter-spacing:-0.082966pt;}
.lsc{letter-spacing:-0.081941pt;}
.ls56{letter-spacing:-0.079893pt;}
.ls10{letter-spacing:-0.076820pt;}
.ls51{letter-spacing:-0.073747pt;}
.ls1b{letter-spacing:-0.070674pt;}
.ls34{letter-spacing:-0.067602pt;}
.ls57{letter-spacing:-0.064529pt;}
.ls8{letter-spacing:-0.061456pt;}
.ls61{letter-spacing:-0.058383pt;}
.ls7d{letter-spacing:-0.057789pt;}
.ls67{letter-spacing:-0.052238pt;}
.ls1a{letter-spacing:-0.049165pt;}
.ls64{letter-spacing:-0.046092pt;}
.lsd{letter-spacing:-0.043019pt;}
.ls18{letter-spacing:-0.039946pt;}
.ls69{letter-spacing:-0.036874pt;}
.ls7b{letter-spacing:-0.035563pt;}
.ls32{letter-spacing:-0.033801pt;}
.ls7a{letter-spacing:-0.031117pt;}
.ls11{letter-spacing:-0.030728pt;}
.ls68{letter-spacing:-0.027655pt;}
.ls31{letter-spacing:-0.024582pt;}
.lsf{letter-spacing:-0.018437pt;}
.ls7c{letter-spacing:-0.017781pt;}
.ls5d{letter-spacing:-0.015364pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5b{letter-spacing:0.003073pt;}
.ls55{letter-spacing:0.015364pt;}
.ls1c{letter-spacing:0.021510pt;}
.ls13{letter-spacing:0.036874pt;}
.ls16{letter-spacing:0.039946pt;}
.ls3e{letter-spacing:0.043019pt;}
.lsb{letter-spacing:0.045068pt;}
.ls19{letter-spacing:0.049165pt;}
.ls3d{letter-spacing:0.055310pt;}
.ls28{letter-spacing:0.061456pt;}
.ls6b{letter-spacing:0.064529pt;}
.ls14{letter-spacing:0.082966pt;}
.ls12{letter-spacing:0.089111pt;}
.ls17{letter-spacing:0.095257pt;}
.ls5e{letter-spacing:0.122912pt;}
.ls37{letter-spacing:0.927987pt;}
.ls4a{letter-spacing:0.977151pt;}
.ls46{letter-spacing:1.047826pt;}
.ls44{letter-spacing:1.066263pt;}
.ls43{letter-spacing:1.078554pt;}
.ls4c{letter-spacing:1.084700pt;}
.ls4b{letter-spacing:1.090845pt;}
.ls38{letter-spacing:1.100064pt;}
.ls3a{letter-spacing:1.106209pt;}
.ls4d{letter-spacing:1.109282pt;}
.ls4e{letter-spacing:1.124646pt;}
.ls39{letter-spacing:1.140010pt;}
.ls45{letter-spacing:1.161520pt;}
.ls49{letter-spacing:1.164592pt;}
.ls50{letter-spacing:1.170738pt;}
.ls42{letter-spacing:1.179956pt;}
.ls59{letter-spacing:1.232194pt;}
.ls35{letter-spacing:1.247558pt;}
.ls41{letter-spacing:1.250631pt;}
.ls4f{letter-spacing:1.262922pt;}
.ls36{letter-spacing:1.269068pt;}
.ls65{letter-spacing:1.705406pt;}
.ls2f{letter-spacing:2.114089pt;}
.ls3f{letter-spacing:2.190909pt;}
.ls3b{letter-spacing:2.319967pt;}
.ls62{letter-spacing:8.874256pt;}
.ls5f{letter-spacing:9.080134pt;}
.ls52{letter-spacing:9.286012pt;}
.ls54{letter-spacing:10.493623pt;}
.ls5a{letter-spacing:13.529553pt;}
.ls6a{letter-spacing:14.405302pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.004445pt;}
.ws2{word-spacing:0.012291pt;}
.ws1{word-spacing:0.036874pt;}
.ws3{word-spacing:0.159786pt;}
.ws5{word-spacing:1.105001pt;}
.ws6{word-spacing:1.111843pt;}
.ws8{word-spacing:1.128886pt;}
.ws9{word-spacing:1.131283pt;}
.ws4{word-spacing:1.139211pt;}
._10{margin-left:-13.684218pt;}
._c{margin-left:-9.997878pt;}
._11{margin-left:-9.053503pt;}
._3{margin-left:-1.905138pt;}
._1{margin-left:-1.024268pt;}
._2{width:0.891113pt;}
._0{width:1.819100pt;}
._4{width:2.707140pt;}
._7{width:4.338798pt;}
._6{width:9.431458pt;}
._5{width:10.677992pt;}
._b{width:12.042316pt;}
._a{width:13.720067pt;}
._f{width:15.050591pt;}
._12{width:16.135290pt;}
._8{width:19.125128pt;}
._9{width:19.997804pt;}
._d{width:28.457232pt;}
._e{width:29.422092pt;}
.fs9{font-size:17.002845pt;}
.fs4{font-size:20.485356pt;}
.fs8{font-size:23.967866pt;}
.fs7{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fsa{font-size:44.453222pt;}
.fs5{font-size:47.730879pt;}
.fs3{font-size:61.456067pt;}
.y0{bottom:20.666667pt;}
.y79{bottom:56.400000pt;}
.y78{bottom:67.360000pt;}
.y77{bottom:83.920704pt;}
.y76{bottom:97.200544pt;}
.y75{bottom:110.560544pt;}
.y74{bottom:123.920544pt;}
.y73{bottom:137.200384pt;}
.y72{bottom:150.560384pt;}
.y71{bottom:163.920384pt;}
.y70{bottom:177.200224pt;}
.y6f{bottom:190.560224pt;}
.y6e{bottom:203.920224pt;}
.y6d{bottom:217.200064pt;}
.y6c{bottom:233.200000pt;}
.y6b{bottom:245.360000pt;}
.y6a{bottom:254.479976pt;}
.y69{bottom:270.479912pt;}
.y68{bottom:286.479848pt;}
.y67{bottom:302.000160pt;}
.y7a{bottom:304.000000pt;}
.y66{bottom:315.280000pt;}
.y65{bottom:328.640000pt;}
.y64{bottom:341.440000pt;}
.y62{bottom:353.279600pt;}
.y63{bottom:353.280000pt;}
.y61{bottom:368.000000pt;}
.y60{bottom:381.200000pt;}
.y5f{bottom:389.520000pt;}
.y5e{bottom:404.160000pt;}
.y5d{bottom:417.360000pt;}
.y5c{bottom:425.200000pt;}
.y5b{bottom:437.200000pt;}
.y5a{bottom:448.640000pt;}
.y58{bottom:459.199600pt;}
.y59{bottom:459.200000pt;}
.y57{bottom:473.920000pt;}
.y56{bottom:488.560000pt;}
.y55{bottom:503.200000pt;}
.y54{bottom:516.400000pt;}
.y52{bottom:524.799600pt;}
.y53{bottom:524.800000pt;}
.y51{bottom:539.439600pt;}
.y50{bottom:554.079600pt;}
.y4f{bottom:568.800000pt;}
.y4e{bottom:581.920000pt;}
.y4d{bottom:590.320000pt;}
.y4c{bottom:604.960000pt;}
.y4b{bottom:619.600000pt;}
.y4a{bottom:634.080320pt;}
.y49{bottom:647.440320pt;}
.y48{bottom:660.720160pt;}
.y47{bottom:674.080160pt;}
.y46{bottom:687.440160pt;}
.y45{bottom:700.720000pt;}
.y44{bottom:713.200000pt;}
.y30{bottom:722.720000pt;}
.y35{bottom:723.040536pt;}
.y3d{bottom:726.560000pt;}
.y3c{bottom:726.560400pt;}
.y34{bottom:736.800000pt;}
.y2f{bottom:737.520000pt;}
.y43{bottom:737.840000pt;}
.y3b{bottom:741.360000pt;}
.y42{bottom:748.319600pt;}
.y33{bottom:749.840000pt;}
.y2e{bottom:750.320000pt;}
.y3a{bottom:753.680160pt;}
.y41{bottom:762.959600pt;}
.y32{bottom:764.640000pt;}
.y2d{bottom:765.440160pt;}
.y39{bottom:767.040160pt;}
.y31{bottom:777.280000pt;}
.y40{bottom:777.680000pt;}
.y2c{bottom:778.800160pt;}
.y38{bottom:780.320000pt;}
.y2b{bottom:792.080000pt;}
.y3f{bottom:792.320000pt;}
.y37{bottom:793.680000pt;}
.y2a{bottom:805.440000pt;}
.y3e{bottom:806.480000pt;}
.y36{bottom:806.720000pt;}
.y29{bottom:818.480000pt;}
.y28{bottom:830.800000pt;}
.y21{bottom:845.120000pt;}
.y27{bottom:845.200000pt;}
.y20{bottom:859.760000pt;}
.y26{bottom:860.320160pt;}
.y25{bottom:873.680160pt;}
.y1f{bottom:874.240160pt;}
.y24{bottom:887.040160pt;}
.y1e{bottom:887.520000pt;}
.y23{bottom:900.320000pt;}
.y1d{bottom:900.880000pt;}
.y22{bottom:913.680000pt;}
.y1c{bottom:914.080000pt;}
.y1b{bottom:926.800000pt;}
.y1a{bottom:941.600000pt;}
.y19{bottom:955.120000pt;}
.y18{bottom:973.760000pt;}
.y17{bottom:986.800000pt;}
.y16{bottom:999.120000pt;}
.y15{bottom:1011.360000pt;}
.y13{bottom:1020.799867pt;}
.y14{bottom:1020.800000pt;}
.y12{bottom:1035.439867pt;}
.y11{bottom:1050.079867pt;}
.y10{bottom:1065.600000pt;}
.yf{bottom:1084.240000pt;}
.ye{bottom:1101.919867pt;}
.yd{bottom:1114.160000pt;}
.yc{bottom:1126.480000pt;}
.yb{bottom:1126.480800pt;}
.ya{bottom:1155.120000pt;}
.y9{bottom:1183.040000pt;}
.y8{bottom:1205.440000pt;}
.y7{bottom:1220.560320pt;}
.y6{bottom:1233.920320pt;}
.y5{bottom:1247.200160pt;}
.y4{bottom:1260.560160pt;}
.y3{bottom:1273.920160pt;}
.y2{bottom:1287.200000pt;}
.y1{bottom:1301.040000pt;}
.hf{height:12.619299pt;}
.h7{height:15.203975pt;}
.hd{height:17.788651pt;}
.hc{height:20.221287pt;}
.he{height:22.085774pt;}
.ha{height:22.505884pt;}
.h9{height:22.805962pt;}
.h10{height:24.939620pt;}
.h3{height:25.390638pt;}
.h4{height:27.823274pt;}
.h2{height:30.407950pt;}
.h11{height:32.602648pt;}
.h12{height:32.992626pt;}
.h8{height:34.959140pt;}
.hb{height:35.425262pt;}
.h13{height:37.856937pt;}
.h6{height:45.041776pt;}
.h5{height:45.611925pt;}
.h1{height:1297.333333pt;}
.h0{height:1344.000000pt;}
.w1{width:699.333333pt;}
.w0{width:816.000000pt;}
.x0{left:44.666667pt;}
.x33{left:57.920000pt;}
.x2{left:114.640000pt;}
.x3{left:341.440000pt;}
.x5{left:350.639027pt;}
.x4{left:353.840000pt;}
.x11{left:374.560000pt;}
.x6{left:381.840000pt;}
.x1b{left:384.000000pt;}
.xf{left:398.160000pt;}
.xd{left:403.600000pt;}
.x12{left:407.680010pt;}
.x1a{left:410.960000pt;}
.x9{left:412.000000pt;}
.x1c{left:415.840000pt;}
.x8{left:417.040000pt;}
.x31{left:419.680000pt;}
.x24{left:422.160000pt;}
.x1d{left:425.280000pt;}
.x35{left:427.040000pt;}
.x26{left:431.200725pt;}
.x25{left:433.520000pt;}
.x1e{left:434.800000pt;}
.x2b{left:436.000812pt;}
.x2f{left:437.919936pt;}
.x29{left:441.920000pt;}
.x2d{left:447.920000pt;}
.x10{left:451.040000pt;}
.xe{left:456.320000pt;}
.x13{left:464.000000pt;}
.x2c{left:492.240000pt;}
.x32{left:508.156600pt;}
.x30{left:512.959048pt;}
.x2a{left:535.120000pt;}
.x20{left:551.600000pt;}
.xb{left:553.200000pt;}
.x1f{left:561.040000pt;}
.x7{left:579.440000pt;}
.x27{left:590.800000pt;}
.xc{left:603.200000pt;}
.x14{left:606.880000pt;}
.x15{left:612.160000pt;}
.x17{left:616.320000pt;}
.x21{left:623.120000pt;}
.xa{left:653.280000pt;}
.x16{left:661.520000pt;}
.x22{left:663.920000pt;}
.x2e{left:665.360000pt;}
.x23{left:666.480000pt;}
.x34{left:680.239867pt;}
.x18{left:714.079867pt;}
.x1{left:726.880000pt;}
.x28{left:731.440000pt;}
.x19{left:747.839867pt;}
}
